- 製品 >
- 流し付き給水器
流し付き給水器
{{product.productLabel}} {{product.model}}
{{#if product.featureValues}}{{product.productPrice.formattedPrice}} {{#if product.productPrice.priceType === "PRICE_RANGE" }} - {{product.productPrice.formattedPriceMax}} {{/if}}
{{#each product.specData:i}}
{{name}}: {{value}}
{{#i!=(product.specData.length-1)}}
{{/end}}
{{/each}}
{{{product.idpText}}}
{{product.productLabel}} {{product.model}}
{{#if product.featureValues}}{{product.productPrice.formattedPrice}} {{#if product.productPrice.priceType === "PRICE_RANGE" }} - {{product.productPrice.formattedPriceMax}} {{/if}}
{{#each product.specData:i}}
{{name}}: {{value}}
{{#i!=(product.specData.length-1)}}
{{/end}}
{{/each}}
{{{product.idpText}}}
... 製品説明
常温(非炭酸)、冷水、炭酸水を供給する給水・ディスペンサー。住宅、商業施設、公共空間などで使用可能。複数のサイズと設置形式で提供され、以下に代表的な型番を示します。
使用用途
- 家庭
- バー・レストラン
- 公共スペース
- オフィス
設置オプション
- シンク下設置
- シンク上設置
- 組み込み(ビルトイン)
- カラム・噴水型
温度オプション
- 常温
- 冷水
- 常温-冷水-炭酸
利用可能な型番(抜粋)
- RFP260-03
- RFP260-04
- RFP240-03
- RFP240-04
- RFPEN00401
- FTR040A1
- FTR040A2
- FTR080A1
- FTR080A2
- FTR080A5
- FTR081A1
- FTR081A2
- FTR090A1
- FTR090A2
- FTR090A5
- AQS080A1
- AQS080A9
- AQS090A1
- AQS090A9
- AQTOP270A1
- RFU0401
- RFU0406
- RFU240
- RFU260
- RFU9008
- RFU9004
- RFU150A1
- RFU27004
- RFK150A1
- AQA020
- AQA100
- AQAP020
- AQAP100
- RFC020
- RFC032
- RFC100
- RFG020
- RFG032
- RFG100
- RFC13501
- RFC13502
- RFC20502
- RFC20503
製品詳細
- 製品種別:給水・ディスペンサー(常温、冷水、炭酸)
- 対象環境:家庭、オフィス、バー・レストラン、公共スペース
- 設置形態:シンク下、シンク上、ビルトイン、カラム/噴水型
- 個別販売:あり(製品ページに個別販売の表示あり)
- 複数の構成バリエーションあり(上記の型番参照)
- 各バリエーションごとに技術仕様書(PDF)をダウンロード可能な場合あり
技術仕様
- 機能:常温、冷水、炭酸水の供給
- 想定設置場所:シンク下、シンク上、ビルトイン、カラム/噴水
- 温度バリエーション:常温、冷水、常温-冷水-炭酸
- 製品は個別販売;各バリエーションは独自のSKU/バリアントIDを保持
- 製品画像ギャラリーおよび機種別技術仕様書が利用可能
- サイト上のカテゴリ:軟水化システム/飲水ディスペンサー
... 壁に取り付けられたびんの満ちる場所の飲料水の噴水の水クーラー -モデル: JW 35-2 -材料: 304 ステンレス鋼 -蛇口:泡立て器1個 -手は操作を放します: はい -水道 .飲料水 -出口の水温: 3-12℃ -冷水:オプション ...
Ningbo Jewin Electrical Appliances Co., Ltd.
... 床置き型の公共の1つの洗面台の飲料水の噴水 -モデル:YRL-600H -水のオプション:冷たい -冷たいタンク容量: 2.2L、8L/h -総力: 160 ワット -作り付けフィルター: 任意 ...
Ningbo Jewin Electrical Appliances Co., Ltd.
... -モデルYRL-600B -マウントフロアスタンドマウント -材質304ステンレススチール -仕上げ:ブラシ仕上げ、鏡面仕上げ -寸法36x39x112(CM) -インレットパイプ1/4インチ -排水管: 1/4インチ1-1/4 "ステンレススチール -水供給飲料水 -入口水圧:0.1-0.7Mpa -フィルター噴水外または噴水内 -環境の温度5-45℃ -出口の水温周囲温度 -冷水と温水オプション ...
Ningbo Jewin Electrical Appliances Co., Ltd.
... 飲料水クーラー -モデルYRL-600A -マウント。フロアスタンド搭載 -材料。304 ステンレス鋼 -仕上げ:ブラシ仕上げまたは鏡面仕上げ -身長:98cm -洗面器:37.5CM -水道の蛇口。1つ -水の供給。飲料水 -入口の水圧: 0.1-0.7Mpa -冷水です。オプション -フィルターシステム。PP+CTO -冷却するタイプ。R134a ...
Ningbo Jewin Electrical Appliances Co., Ltd.